• caglararli@hotmail.com
  • 05386281520

CVE-2024-26713 | Linux Kernel up to 6.6.17/6.7/6.7.5 pseries iommu_device_register null pointer dereference (9978d5b744e0/d4f762d6403f/ed8b94f6e0ac)

Çağlar Arlı      -    9 Views

CVE-2024-26713 | Linux Kernel up to 6.6.17/6.7/6.7.5 pseries iommu_device_register null pointer dereference (9978d5b744e0/d4f762d6403f/ed8b94f6e0ac)

A vulnerability classified as critical was found in Linux Kernel up to 6.6.17/6.7/6.7.5. Affected by this vulnerability is the function iommu_device_register of the component pseries. The manipulation leads to null pointer dereference. This vulnerability is known as CVE-2024-26713. The attack can only be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.